[Desktop Entry]
Name=KDED Subversion Module

Comment=Provides tdeio subversion client services with TDESDK apps

Type=Service
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=ksvnd
X-TDE-FactoryName=ksvnd
X-TDE-Kded-autoload=true
X-TDE-Kded-load-on-demand=true
